## r-cran-ini 0.3.1

=== DESCRIPTION ===
Package: ini
Type: Package
Title: Read and Write '.ini' Files
Version: 0.3.1
Date: 2018-05-19
Author: David Valentim Dias
Maintainer: David Valentim Dias <dvdscripter@gmail.com>
Description: Parse simple '.ini' configuration files to an structured list. Users
  can manipulate this resulting list with lapply() functions. This same
  structured list can be used to write back to file after modifications.
License: GPL-3
URL: https://github.com/dvdscripter/ini
BugReports: https://github.com/dvdscripter/ini/issues
LazyData: FALSE
RoxygenNote: 6.0.1
Suggests: testthat
NeedsCompilation: no
Packaged: 2018-05-19 23:19:45 UTC; CLIENTE
Repository: CRAN
Date/Publication: 2018-05-20 03:26:39 UTC

=== debian/changelog ===
r-cran-ini (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:45:45 +0200

r-cran-ini (0.3.1-1) unstable; urgency=medium

  * Initial release (closes: #911809)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 25 Oct 2018 08:02:41 +0200

=== debian/control ===
Source: r-cran-ini
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ini
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ini.git
Homepage: https://cran.r-project.org/package=ini
Rules-Requires-Root: no

Package: r-cran-ini
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Read and Write '.ini' Files
 Parse simple '.ini' configuration files to an structured list. Users
 can manipulate this resulting list with lapply() functions. This same
 structured list can be used to write back to file after modifications.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ini_([-\d.]*)\.tar\.gz
